Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource libgnomeui-devel

You should install the libgnomeui-devel package if you would like to compile GNOME applications. You do not need to install libgnomeui-devel if you just want to use the GNOME desktop environment.

Found 2 sites for libgnomeui-devel

Found 75 RPM for libgnomeui-devel

PackageSummaryDistributionDownload
libgnomeui-devel-2.24.5-17.1.4.i586.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 13.2 for i586libgnomeui-devel-2.24.5-17.1.4.i586.rpm
libgnomeui-devel-2.24.5-17.1.4.x86_64.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 13.2 for x86_64libgnomeui-devel-2.24.5-17.1.4.x86_64.rpm
libgnomeui-devel-2.24.5-17.1.2.armv6hl.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 13.2 for armv6hllibgnomeui-devel-2.24.5-17.1.2.armv6hl.rpm
libgnomeui-devel-2.24.5-17.1.1.armv7hl.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 13.2 for armv7hllibgnomeui-devel-2.24.5-17.1.1.armv7hl.rpm
libgnomeui-devel-2.24.5-17.1.1.ppc.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 13.2 for ppclibgnomeui-devel-2.24.5-17.1.1.ppc.rpm
libgnomeui-devel-2.24.5-17.1.1.ppc64.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 13.2 for ppclibgnomeui-devel-2.24.5-17.1.1.ppc64.rpm
libgnomeui-devel-2.24.5-17.1.1.ppc64le.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 13.2 for ppclibgnomeui-devel-2.24.5-17.1.1.ppc64le.rpm
libgnomeui-devel-2.24.5-14.1.3.i586.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 13.1 for i586libgnomeui-devel-2.24.5-14.1.3.i586.rpm
libgnomeui-devel-2.24.5-14.1.3.x86_64.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 13.1 for x86_64libgnomeui-devel-2.24.5-14.1.3.x86_64.rpm
libgnomeui-devel-2.24.5-14.1.2.ppc.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 13.1 for ppclibgnomeui-devel-2.24.5-14.1.2.ppc.rpm
libgnomeui-devel-2.24.5-14.1.2.ppc64.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 13.1 for ppclibgnomeui-devel-2.24.5-14.1.2.ppc64.rpm
libgnomeui-devel-2.24.5-12.fc24.aarch64.htmlLibraries and headers for libgnomeFedora 25 for aarch64libgnomeui-devel-2.24.5-12.fc24.aarch64.rpm
libgnomeui-devel-2.24.5-12.fc24.aarch64.htmlLibraries and headers for libgnomeFedora Rawhide for aarch64libgnomeui-devel-2.24.5-12.fc24.aarch64.rpm
libgnomeui-devel-2.24.5-12.fc24.aarch64.htmlLibraries and headers for libgnomeFedora 24 for aarch64libgnomeui-devel-2.24.5-12.fc24.aarch64.rpm
libgnomeui-devel-2.24.5-12.fc24.armv7hl.htmlLibraries and headers for libgnomeFedora 24 for armhfplibgnomeui-devel-2.24.5-12.fc24.armv7hl.rpm
libgnomeui-devel-2.24.5-12.fc24.armv7hl.htmlLibraries and headers for libgnomeFedora 25 for armhfplibgnomeui-devel-2.24.5-12.fc24.armv7hl.rpm
libgnomeui-devel-2.24.5-12.fc24.armv7hl.htmlLibraries and headers for libgnomeFedora Rawhide for armhfplibgnomeui-devel-2.24.5-12.fc24.armv7hl.rpm
libgnomeui-devel-2.24.5-12.fc24.i686.htmlLibraries and headers for libgnomeFedora 24 for x86_64libgnomeui-devel-2.24.5-12.fc24.i686.rpm
libgnomeui-devel-2.24.5-12.fc24.i686.htmlLibraries and headers for libgnomeFedora Rawhide for x86_64libgnomeui-devel-2.24.5-12.fc24.i686.rpm
libgnomeui-devel-2.24.5-12.fc24.i686.htmlLibraries and headers for libgnomeFedora 24 for i386libgnomeui-devel-2.24.5-12.fc24.i686.rpm
libgnomeui-devel-2.24.5-12.fc24.i686.htmlLibraries and headers for libgnomeFedora Rawhide for i386libgnomeui-devel-2.24.5-12.fc24.i686.rpm
libgnomeui-devel-2.24.5-12.fc24.i686.htmlLibraries and headers for libgnomeFedora 25 for x86_64libgnomeui-devel-2.24.5-12.fc24.i686.rpm
libgnomeui-devel-2.24.5-12.fc24.i686.htmlLibraries and headers for libgnomeFedora 25 for i386libgnomeui-devel-2.24.5-12.fc24.i686.rpm
libgnomeui-devel-2.24.5-12.fc24.ppc64.htmlLibraries and headers for libgnomeFedora Rawhide for ppc64libgnomeui-devel-2.24.5-12.fc24.ppc64.rpm
libgnomeui-devel-2.24.5-12.fc24.ppc64.htmlLibraries and headers for libgnomeFedora 24 for ppc64libgnomeui-devel-2.24.5-12.fc24.ppc64.rpm
libgnomeui-devel-2.24.5-12.fc24.ppc64.htmlLibraries and headers for libgnomeFedora 25 for ppc64libgnomeui-devel-2.24.5-12.fc24.ppc64.rpm
libgnomeui-devel-2.24.5-12.fc24.ppc64le.htmlLibraries and headers for libgnomeFedora 25 for ppc64lelibgnomeui-devel-2.24.5-12.fc24.ppc64le.rpm
libgnomeui-devel-2.24.5-12.fc24.ppc64le.htmlLibraries and headers for libgnomeFedora 24 for ppc64lelibgnomeui-devel-2.24.5-12.fc24.ppc64le.rpm
libgnomeui-devel-2.24.5-12.fc24.ppc64le.htmlLibraries and headers for libgnomeFedora Rawhide for ppc64lelibgnomeui-devel-2.24.5-12.fc24.ppc64le.rpm
libgnomeui-devel-2.24.5-12.fc24.s390x.htmlLibraries and headers for libgnomeFedora Rawhide for s390xlibgnomeui-devel-2.24.5-12.fc24.s390x.rpm
libgnomeui-devel-2.24.5-12.fc24.s390x.htmlLibraries and headers for libgnomeFedora 25 for s390xlibgnomeui-devel-2.24.5-12.fc24.s390x.rpm
libgnomeui-devel-2.24.5-12.fc24.s390x.htmlLibraries and headers for libgnomeFedora 24 for s390xlibgnomeui-devel-2.24.5-12.fc24.s390x.rpm
libgnomeui-devel-2.24.5-12.fc24.x86_64.htmlLibraries and headers for libgnomeFedora 24 for x86_64libgnomeui-devel-2.24.5-12.fc24.x86_64.rpm
libgnomeui-devel-2.24.5-12.fc24.x86_64.htmlLibraries and headers for libgnomeFedora 25 for x86_64libgnomeui-devel-2.24.5-12.fc24.x86_64.rpm
libgnomeui-devel-2.24.5-12.fc24.x86_64.htmlLibraries and headers for libgnomeFedora Rawhide for x86_64libgnomeui-devel-2.24.5-12.fc24.x86_64.rpm
libgnomeui-devel-2.24.5-11.fc23.aarch64.htmlLibraries and headers for libgnomeFedora 23 for aarch64libgnomeui-devel-2.24.5-11.fc23.aarch64.rpm
libgnomeui-devel-2.24.5-11.fc23.armv7hl.htmlLibraries and headers for libgnomeFedora 23 for armhfplibgnomeui-devel-2.24.5-11.fc23.armv7hl.rpm
libgnomeui-devel-2.24.5-11.fc23.i686.htmlLibraries and headers for libgnomeFedora 23 for x86_64libgnomeui-devel-2.24.5-11.fc23.i686.rpm
libgnomeui-devel-2.24.5-11.fc23.i686.htmlLibraries and headers for libgnomeFedora 23 for i386libgnomeui-devel-2.24.5-11.fc23.i686.rpm
libgnomeui-devel-2.24.5-11.fc23.ppc64.htmlLibraries and headers for libgnomeFedora 23 for ppc64libgnomeui-devel-2.24.5-11.fc23.ppc64.rpm
libgnomeui-devel-2.24.5-11.fc23.ppc64le.htmlLibraries and headers for libgnomeFedora 23 for ppc64lelibgnomeui-devel-2.24.5-11.fc23.ppc64le.rpm
libgnomeui-devel-2.24.5-11.fc23.s390.htmlLibraries and headers for libgnomeFedora 23 for s390xlibgnomeui-devel-2.24.5-11.fc23.s390.rpm
libgnomeui-devel-2.24.5-11.fc23.s390.htmlLibraries and headers for libgnomeFedora 23 for s390libgnomeui-devel-2.24.5-11.fc23.s390.rpm
libgnomeui-devel-2.24.5-11.fc23.s390x.htmlLibraries and headers for libgnomeFedora 23 for s390xlibgnomeui-devel-2.24.5-11.fc23.s390x.rpm
libgnomeui-devel-2.24.5-11.fc23.x86_64.htmlLibraries and headers for libgnomeFedora 23 for x86_64libgnomeui-devel-2.24.5-11.fc23.x86_64.rpm
libgnomeui-devel-2.24.5-10.1.1.i586.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 12.3 for i586libgnomeui-devel-2.24.5-10.1.1.i586.rpm
libgnomeui-devel-2.24.5-10.1.1.ppc.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 12.3 for ppclibgnomeui-devel-2.24.5-10.1.1.ppc.rpm
libgnomeui-devel-2.24.5-10.1.1.ppc64.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 12.3 for ppclibgnomeui-devel-2.24.5-10.1.1.ppc64.rpm
libgnomeui-devel-2.24.5-10.1.1.x86_64.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 12.3 for x86_64libgnomeui-devel-2.24.5-10.1.1.x86_64.rpm
libgnomeui-devel-2.24.5-10.fc22.aarch64.htmlLibraries and headers for libgnomeFedora 22 for aarch64libgnomeui-devel-2.24.5-10.fc22.aarch64.rpm
libgnomeui-devel-2.24.5-10.fc22.armv7hl.htmlLibraries and headers for libgnomeFedora 22 for armhfplibgnomeui-devel-2.24.5-10.fc22.armv7hl.rpm
libgnomeui-devel-2.24.5-10.fc22.i686.htmlLibraries and headers for libgnomeFedora 22 for x86_64libgnomeui-devel-2.24.5-10.fc22.i686.rpm
libgnomeui-devel-2.24.5-10.fc22.i686.htmlLibraries and headers for libgnomeFedora 22 for i386libgnomeui-devel-2.24.5-10.fc22.i686.rpm
libgnomeui-devel-2.24.5-10.fc22.ppc64.htmlLibraries and headers for libgnomeFedora 22 for ppc64libgnomeui-devel-2.24.5-10.fc22.ppc64.rpm
libgnomeui-devel-2.24.5-10.fc22.ppc64le.htmlLibraries and headers for libgnomeFedora 22 for ppc64lelibgnomeui-devel-2.24.5-10.fc22.ppc64le.rpm
libgnomeui-devel-2.24.5-10.fc22.s390.htmlLibraries and headers for libgnomeFedora 22 for s390xlibgnomeui-devel-2.24.5-10.fc22.s390.rpm
libgnomeui-devel-2.24.5-10.fc22.s390.htmlLibraries and headers for libgnomeFedora 22 for s390libgnomeui-devel-2.24.5-10.fc22.s390.rpm
libgnomeui-devel-2.24.5-10.fc22.s390x.htmlLibraries and headers for libgnomeFedora 22 for s390xlibgnomeui-devel-2.24.5-10.fc22.s390x.rpm
libgnomeui-devel-2.24.5-10.fc22.x86_64.htmlLibraries and headers for libgnomeFedora 22 for x86_64libgnomeui-devel-2.24.5-10.fc22.x86_64.rpm
libgnomeui-devel-2.24.5-8.1.2.i586.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 12.2 for i586libgnomeui-devel-2.24.5-8.1.2.i586.rpm
libgnomeui-devel-2.24.5-8.1.2.x86_64.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 12.2 for x86_64libgnomeui-devel-2.24.5-8.1.2.x86_64.rpm
libgnomeui-devel-2.24.5-8.el7.i686.htmlLibraries and headers for libgnomeCentOS 7.2.1511 for x86_64libgnomeui-devel-2.24.5-8.el7.i686.rpm
libgnomeui-devel-2.24.5-8.el7.x86_64.htmlLibraries and headers for libgnomeCentOS 7.2.1511 for x86_64libgnomeui-devel-2.24.5-8.el7.x86_64.rpm
libgnomeui-devel-2.24.5-5mgc30.i686.htmlLibraries and headers for libgnomeSourceForgelibgnomeui-devel-2.24.5-5mgc30.i686.rpm
libgnomeui-devel-2.24.5-5mgc30.x86_64.htmlLibraries and headers for libgnomeSourceForgelibgnomeui-devel-2.24.5-5mgc30.x86_64.rpm
libgnomeui-devel-2.24.5-3.1.2.i586.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 12.1 for i586libgnomeui-devel-2.24.5-3.1.2.i586.rpm
libgnomeui-devel-2.24.5-3.1.2.x86_64.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 12.1 for x86_64libgnomeui-devel-2.24.5-3.1.2.x86_64.rpm
libgnomeui-devel-2.24.4-2.1.i586.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 11.4 for i586libgnomeui-devel-2.24.4-2.1.i586.rpm
libgnomeui-devel-2.24.4-2.1.x86_64.htmlInclude Files and Libraries mandatory for Development.OpenSuSE 11.4 for x86_64libgnomeui-devel-2.24.4-2.1.x86_64.rpm
libgnomeui-devel-2.24.1-4.el6.i686.htmlLibraries and headers for libgnomeCentOS 6.8 for x86_64libgnomeui-devel-2.24.1-4.el6.i686.rpm
libgnomeui-devel-2.24.1-4.el6.i686.htmlLibraries and headers for libgnomeCentOS 6.8 for i386libgnomeui-devel-2.24.1-4.el6.i686.rpm
libgnomeui-devel-2.24.1-4.el6.x86_64.htmlLibraries and headers for libgnomeCentOS 6.8 for x86_64libgnomeui-devel-2.24.1-4.el6.x86_64.rpm
libgnomeui-devel-2.16.0-5.el5.i386.htmlLibraries and headers for libgnomeCentOS 5.11 for x86_64libgnomeui-devel-2.16.0-5.el5.i386.rpm
libgnomeui-devel-2.16.0-5.el5.i386.htmlLibraries and headers for libgnomeCentOS 5.11 for i386libgnomeui-devel-2.16.0-5.el5.i386.rpm
libgnomeui-devel-2.16.0-5.el5.x86_64.htmlLibraries and headers for libgnomeCentOS 5.11 for x86_64libgnomeui-devel-2.16.0-5.el5.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet